Bug 121358 - rwall rpm is missing in RHAS 3.0
rwall rpm is missing in RHAS 3.0
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rwall (Show other bugs)
3.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-20 14:25 EDT by Linda Lee
Modified: 2015-03-04 20:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-31 10:34:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linda Lee 2004-04-20 14:25:38 EDT
Description of problem:


Installed RHAS 3.0 CDs and found out that rwall command is not there
under /usr/bin.  Also checked the rwall rpm is not there too.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Linda Lee 2004-04-21 14:49:24 EDT
Would like to change the priority from normal to high but somehow
bugzilla does not allow  me to change even I am the submitter of this bug.
Comment 2 Linda Lee 2004-05-13 16:56:22 EDT
Hi,

I haven't received any response/comments for this bug.  
Comment 3 Linda Lee 2004-05-18 18:52:46 EDT
Is rwall supported on RH AS 3.0?
Comment 4 Phil Knirsch 2004-08-31 10:34:36 EDT
Sorry for the late answer:

Only a small subset of the r-commands were included:

rsh, rusers and rwho

So unfortunately rwall is not a supported package for RH AS 3.0

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.